<?php

namespace App\Filament\Resources\Annees\Schemas;

use Filament\Forms\Components\TextInput;
use Filament\Schemas\Schema;

class AnneeForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                TextInput::make('libelle')
                    ->required(),
            ]);
    }
}
